  .containesr{
    margin:0px !important;
    padding:0px !important;
  }
  .modal-body {
    margin-bottom:0px !important;
    padding-bottom:0px !important;

    margin-top:0px !important;
    padding-top:0px !important;


  }

  .nav-link-titlex {
    color: rgba(20, 69, 215, 0.7) !important;
    font-size:14px !important;
}

.nav-link-title:hover {
  font-weight: bolder;
}

 .nav-link  {

 }